## nvidia-support 20110718+1

=== debian/changelog ===
nvidia-support (20110718+1) unstable; urgency=low

  [ Andreas Beckmann ]
  * Check for stray libGL.so.*.* in the multiarch directories, too.
  * Add check for stray /usr/lib/xorg/modules/extensions/libglx.so.*.
  * Check whether dpkg knows about the stray files.
  * Add check-for-mismatching-nvidia-module script.
  * Set nvidia-installer-cleanup and nvidia-support as Multi-Arch: foreign.
  * Add experimental create-xorg-nvidia-conf script which can create
    /etc/X11/nvidia.conf.
  * Extend long desription of nvidia-support.
  * Debconf translations:
    - Dutch (nl): Jeroen Schot        (Closes: #633833)
    - Italian (it): Dario Santamaria  (Closes: #629461)
    - Swedish (sv): Martin Bagge      (Closes: #628961)

  [ Russ Allbery ]
  * Tweak the English wording for the nvidia-support debconf templates.
  * Add DM-Upload-Allowed: yes.

 -- Russ Allbery <rra@debian.org>  Mon, 18 Jul 2011 16:05:22 -0700

nvidia-support (20110515+1) unstable; urgency=low

  [ Andreas Beckmann ]
  * Rename source package to nvidia-support.
  * Rename binary package nvidia-common to nvidia-installer-cleanup, add
    Provides/Conflicts/Replaces nvidia-common for a temporary upgrade path.
  * Add binary package nvidia-support.
  * Add nvidia-bug-report.sh manpage to nvidia-support.  The manual page was
    contributed by Vincent Cheng.  (Closes: #604782)
  * Update Standards-Version to 3.9.2, no changes needed.
  * Debconf translations:
    - Japanese (ja): Hideki Yamane  (Closes: #626377)

 -- Andreas Beckmann <debian@abeckmann.de>  Sun, 15 May 2011 18:01:35 -0700

nvidia-common (20110426+1) unstable; urgency=low

  [ Russ Allbery ]
  * Mark the substituted list of conflicting files as not translatable and
    add a comment for translators.

  [ Andreas Beckmann ]
  * Debconf translations:
    - Chinese (zh_CH): Aron Xu           (Closes: #614630)
    - Czech (cs): Michal Simunek         (Closes: #614827)
    - Finnish (fi): Esko Arajärvi        (Closes: #618944)
    - French (fr): Steve R. Petruzzello  (Closes: #616065)
    - German (de): Chris Leick           (Closes: #615597)
    - Portuguese (pt): Américo Monteiro  (Closes: #614993)
    - Russian (ru): Yuri Kozlov          (Closes: #619818)
    - Slovak (sk): Slavko                (Closes: #622120)

 -- Russ Allbery <rra@debian.org>  Tue, 26 Apr 2011 16:32:32 -0700

nvidia-common (20110213+1) unstable; urgency=low

  [ Andreas Beckmann ]
  * Rename source package to nvidia-common.
  * Add debconf/po-debconf infrastructure to interactively resolve conflicts
    with previous usage of the nvidia-installer.
  * Add nvidia-common package that cleans up old installations that were done
    using nvidia-installer and prevents using nvidia-installer again.  Using
    nvidia-installer and Debian packages at the same time does not work.
  * The nvidia-common package is intended to be added to the Pre-Depends of
    most other nvidia-graphics-drivers packages, including the legacy drivers,
    nvidia-settings and nvidia-xconfig.
  * When configuring nvidia-common check for /usr/bin/nvidia-installer and ask
    the user whether to run 'nvidia-installer --uninstall'.  If that fails,
    offer to just delete the remaining files.  If the user chooses to do the
    cleanup himself, the configuration fails as long as nvidia-installer is
    still found on the system, blocking installation of nvidia-glx and related
    packages.
  * Install a pre-install hook for the nvidia-installer, giving a warning to
    users running a NVIDIA-Linux-*.run file directly while Debian packages
    providing the driver are installed.  This hook fails intentionally, but
    unfortunately the default choice if the hook failed is to continue anyway.
    Therefore try to kill the nvidia-installer process.
  * Add to nvidia-common the new script check-for-conflicting-opengl-libraries
    to be called from the postinst of nvidia-glx{,-legacy-*} to clean up
    conflicting ancient copies of the OpenGL libraries.  ldconfig usually
    picks up these old variants and breaks the libGL.so.* symlinks.
    (Currently the conflicting libraries are moved to
    /var/lib/nvidia-backup.XXXXXX instead of deleting them.)
  * nvidia-kernel-common.postinst: run update-initramfs -u to activate
    blacklisting of nouveau module.  (Closes: #613951)
  * nvidia-kernel-common.postrm: run update-initramfs -u after purging to
    remove the nouveau blacklisting from the initrd.
  * Switch to debhelper 8.1 to get support for package.maintscript files.

 -- Andreas Beckmann <debian@abeckmann.de>  Tue, 22 Feb 2011 10:44:27 -0800

nvidia-kernel-common (20100522+2) unstable; urgency=low

  [ Andreas Beckmann ]
  * Switch to dpkg-maintscript-helper for renaming config files.
  * Put the common rename/remove conffile code fragment into
    debian/nvidia-kernel-common.dpkg-maintscript-helper and copy it to
    {preinst,postinst,postrm}.debhelper.
  * Add Vcs-* URLs.
  * Update Standards-Version to 3.9.1, no changes needed.
  * Switch to debhelper compat level 8.

  [ Russ Allbery ]
  * Add Andreas Beckmann to Uploaders.

 -- Russ Allbery <rra@debian.org>  Sat, 18 Sep 2010 15:41:33 -0700

nvidia-kernel-common (20100522+1) unstable; urgency=low

  [ Andreas Beckmann ]
  * Remove Randall Donald from Uploaders per his request.
  * Add Russ Allbery to Uploaders.
  * Blacklist the nouveau kernel module. (Closes: #580894)
  * Simplify package build.
  * Rename modprobe config to nvidia-kernel-common.conf and use
    dh_installmodules for installation.
  * Adjust transition code in maintainer scripts to take cake of both old
    names nvidia-kernel-nkc and nvidia-kernel-nkc.conf.

  [ Russ Allbery ]
  * Expand the package long description.
  * Rewrite debian/copyright in the DEP-5 format and clarify that the
    package is licensed under the GPL version 2 or later.  Add the
    Policy-requested disclaimer explaining why the package is in contrib.

 -- Russ Allbery <rra@debian.org>  Sat, 22 May 2010 19:45:36 -0700


