=== debian/control ===
Source: nvidia-support
Section: contrib/misc
Priority: optional
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Uploaders: Russ Allbery <rra@debian.org>,
 Andreas Beckmann <debian@abeckmann.de>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.1.0~), po-debconf
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-nvidia/packages/nvidia-support/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-nvidia/packages/nvidia-support/

Package: nvidia-support
Architecture: amd64 i386
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: NVIDIA binary graphics driver support files
 This package contains support files needed for all current and legacy
 versions of the non-free NVIDIA graphics drivers.  These include scripts
 used for warning about a mismatching version of the kernel module or for
 creating a minimal xorg.conf to enable the NVIDIA driver.

Package: nvidia-installer-cleanup
Architecture: amd64 i386
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: nvidia-common
Conflicts: nvidia-common
Replaces: nvidia-common
Description: Cleanup after driver installation with the nvidia-installer
 This package takes care that no old installation of the non-free NVIDIA
 graphics drivers that was done with the nvidia-installer remains on the
 system.  Such an installation conflicts with the packaged drivers.
 .
 Furthermore using the nvidia-installer to install a new version of the
 drivers is prevented as long as this package is installed.

Package: nvidia-kernel-common
Section: contrib/kernel
Architecture: amd64 i386
Pre-Depends: ${misc:Pre-Depends}
Depends: module-init-tools, ${misc:Depends}
Description: NVIDIA binary kernel module support files
 This package contains support files used for any version of the NVIDIA
 kernel module.  It sets up udev and ConsoleKit rules, ensures the NVIDIA
 control device is created, associates the NVIDIA card with the correct
 kernel module, and performs any other tasks required for the module to
 work properly.
