## nvidia-support 20110729+1

=== debian/changelog ===
nvidia-support (20110729+1) unstable; urgency=low

  [ Debconf translations ]
    - Chinese (zh_CH): Aron Xu    (Closes: #635156)
    - Czech (cs): Michal Simunek  (Closes: #634718)
    - French (fr): David Prévot   (Closes: #635047)
    - German (de): Chris Leick    (Closes: #635308)
    - Russian (ru): Yuri Kozlov   (Closes: #634872)
    - Slovak (sk): Slavko

  [ Andreas Beckmann ]
  * Stop providing nvidia-common, no longer used.
  * Replace all references to nvidia-common with nvidia-support in
    debian/po/*.po.

 -- Andreas Beckmann <debian@abeckmann.de>  Fri, 29 Jul 2011 23:18:21 +0200
