## nvidia-support 20110729+2

=== debian/changelog ===
nvidia-support (20110729+2) unstable; urgency=low

  [ Debconf translations ]
  * Dutch (nl): Jeroen Schot        (Closes: #639700)
  * Italian (it): Dario Santamaria  (Closes: #637144)
  * Spanish (es): SM Baby Siabef    (Closes: #640313)
  * Swedish (sv): Martin Bagge      (Closes: #636420)

 -- Andreas Beckmann <debian@abeckmann.de>  Thu, 15 Sep 2011 11:49:52 +0200
