## nvidia-support 20111111+1~bpo60+1

=== debian/changelog ===
nvidia-support (20111111+1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Andreas Beckmann <debian@abeckmann.de>  Tue, 22 Nov 2011 00:51:39 -0800

nvidia-support (20111111+1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * check-for-mismatching-nvidia-module:
    - Do not fail in DEBIAN_FRONTEND=noninteractive mode.
  * Set urgency to medium.

 -- Andreas Beckmann <debian@abeckmann.de>  Fri, 11 Nov 2011 11:11:11 +0100

nvidia-support (20111104+1) unstable; urgency=low

  [ Andreas Beckmann ]
  * check-for-mismatching-nvidia-module: warn if the nouveau module is loaded.

 -- Andreas Beckmann <debian@abeckmann.de>  Fri, 04 Nov 2011 20:59:49 +0100
