## nvidia-support 20111111+2

=== debian/changelog ===
nvidia-support (20111111+2) unstable; urgency=low

  [ Andreas Beckmann ]
  * debian/copyright: Update to dep5.mdwn?revision=202.
  * debian/nvidia-kernel-common.nvidia-kernel.init: Add Description and
    implement status option (no-op).

  [ Debconf translations ]
  * Chinese (zh_CH): Aron Xu           (Closes: #655551)
  * Czech (cs): Michal Simunek         (Closes: #649107)
  * Danish (da): Joe Hansen            (Closes: #655853) (new translation)
  * Dutch (nl): Jeroen Schot           (Closes: #651836)
  * French (fr): Steve R. Petruzzello  (Closes: #649840)
  * German (de): Chris Leick           (Closes: #653016)
  * Italian (it): Dario Santamaria     (Closes: #656146)
  * Portuguese (pt): Miguel Figueiredo (Closes: #656522)
  * Russian (ru): Yuri Kozlov          (Closes: #651584)
  * Slovak (sk): Slavko, Ivan Masár    (Closes: #655742)
  * Spanish (es): SM Baby Siabef       (Closes: #656064)
  * Swedish (sv): Martin Bagge         (Closes: #651348)

 -- Andreas Beckmann <debian@abeckmann.de>  Sun, 22 Jan 2012 20:07:43 +0100
