## nvidia-support 20111111+3

=== debian/changelog ===
nvidia-support (20111111+3) unstable; urgency=low

  [ Andreas Beckmann ]
  * Fix typo in debconf templates spotted by Daniele Forsi.

  [ Debconf translations ]
  * Polish (pl): Michał Kułach         (Closes: #658601) (new translation)

 -- Andreas Beckmann <debian@abeckmann.de>  Wed, 15 Feb 2012 22:26:12 +0100
