## nvidia-support 20120630+3

=== debian/changelog ===
nvidia-support (20120630+3) unstable; urgency=low

  [ Debconf translations ]
  * French (fr)  (Closes: 683681)

 -- Andreas Beckmann <debian@abeckmann.de>  Fri, 03 Aug 2012 14:14:07 +0200

nvidia-support (20120630+2) unstable; urgency=low

  [ Andreas Beckmann ]
  * Debconf templates reviewed by debian-l10n-english@.
  * Turn some 'note' templates into 'error' templates.

  [ Debconf translations ]
  * Chinese (zh_CN): YunQiang Su       (Closes: #683468)
  * Czech (cs): Michal Šimůnek         (Closes: #683072)
  * Danish (da): Joe Hansen            (Closes: #682356)
  * German (de): Chris Leick           (Closes: #682860)
  * Italian (it): Dario Santamaria     (Closes: #683330)
  * Polish (pl): Michał Kułach         (Closes: #682386)
  * Portuguese (pt): Miguel Figueiredo (Closes: #683055)
  * Russian (ru): Yuri Kozlov          (Closes: #682556)
  * Slovak (sk): Ivan Masár            (Closes: #682783)
  * Spanish (es): Norman Garcia Aguilar(Closes: #683362)
  * Swedish (sv): Martin Bagge         (Closes: #682566)

 -- Andreas Beckmann <debian@abeckmann.de>  Wed, 01 Aug 2012 10:44:11 +0200

nvidia-support (20120630+1) unstable; urgency=low

  * Add kmod as preferred alternative to module-init-tools.
  * Update Standards-Version to 3.9.3, no changes needed.
  * Use the final copyright-format 1.0 URL.
  * pre-install: Add a countdown before killing nvidia-installer to ensure the
    user gets to see the warning before the screen is cleared.
  * Add debconf templates for information about xorg configuration, will be
    used from xserver-xorg-video-nvidia* maintainer scripts.

 -- Andreas Beckmann <debian@abeckmann.de>  Sat, 30 Jun 2012 18:00:28 +0200
