=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Andreas Beckmann <debian@abeckmann.de>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8.1.0~), po-debconf
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/pkg-nvidia/packages/nvidia-support/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-nvidia/packages/nvidia-support/
 
@@ -38,7 +38,7 @@
 Section: contrib/kernel
 Architecture: amd64 i386
 Pre-Depends: ${misc:Pre-Depends}
-Depends: module-init-tools, ${misc:Depends}
+Depends: kmod | module-init-tools (<< 4), ${misc:Depends}
 Description: NVIDIA binary kernel module support files
  This package contains support files used for any version of the NVIDIA
  kernel module.  It sets up udev and ConsoleKit rules, ensures the NVIDIA
