## nvidia-support 20131102+1~bpo70+1

=== debian/changelog ===
nvidia-support (20131102+1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 23 Nov 2013 19:59:08 +0100

nvidia-support (20131102+1) unstable; urgency=low

  * check-for-{conflicting-opengl-libraries,mismatching-nvidia-module}: Always
    register the debconf templates.  (Closes: #722469)
  * Bump Standards-Version to 3.9.5. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 02 Nov 2013 21:52:21 +0100

nvidia-support (20130816+1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 14 Sep 2013 23:07:36 +0200

nvidia-support (20130816+1) unstable; urgency=low

  * Create /usr/lib/nvidia/alternate-install-present to notify
    nvidia-installer that there is an alternative installation method being
    used on Debian.
  * check-for-conflicting-opengl-libraries: Check/cleanup /usr/lib32/libGL.so*
    that may be remaining from the ia32-libs age.  (Closes: #719915)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 17 Aug 2013 05:30:28 +0200

nvidia-support (20130803+1) unstable; urgency=low

  [ Andreas Beckmann ]
  * nvidia-bug-report.sh.1: Point to the new official forum location.
  * Build for armhf, too.
  * nvidia-installer-cleanup: Add Conflicts against Ubuntu's NVIDIA driver
    packages to prevent mixed installations.
  * nvidia-installer-cleanup: Add Conflicts against NVIDIA's CUDA package
    repository setup package for Ubuntu.
  * /etc/init.d/nvidia-kernel: Source /lib/lsb/init-functions.

  [ Debconf translations ]
  * Japanese (ja): victory                      (Closes: #717711)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 03 Aug 2013 20:37:46 +0200

nvidia-support (20130505+1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 16 May 2013 09:59:56 +0200

nvidia-support (20130505+1) unstable; urgency=low

  * Templates and package descriptions reviewed by the debian-l10n-english
    team.  (Closes: #686262)
  * Use canonical Vcs-* URLs.
  * Bump Standards-Version to 3.9.4. No changes needed.
  * Switch to debhelper 9.
  * Drop alternative dependency on module-init-tools.
  * Bump glx-alternative-nvidia dependency.
  * Update lintian overrides.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 05 May 2013 15:57:53 +0200

nvidia-support (20120731+1) experimental; urgency=low

  * nvidia-kernel-common: The nouveau blacklist is now handled by
    glx-alternative-nvidia which allows disabling it on removal without
    requiring nvidia-kernel-common to be purged.
  * Remove instructions for purging nvidia-kernel-common from the
    nvidia-support/removed-but-enabled-in-xorg-conf debconf template.
  * Upload to experimental.

 -- Andreas Beckmann <debian@abeckmann.de>  Fri, 03 Aug 2012 15:31:19 +0200

nvidia-support (20120630+4) unstable; urgency=low

  [ Andreas Beckmann ]
  * Silence lsmod disgnostics if /sys is not mounted.
  * Update my email address and drop DMUA.

  [ Debconf translations ]
  * Brazilian Portuguese (pt_BR): J. S. Júnior  (Closes: #685262)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 02 May 2013 12:47:00 +0200
