## nvidia-support 20141201+1

=== debian/changelog ===
nvidia-support (20141201+1) unstable; urgency=medium

  * check-for-conflicting-opengl-libraries: Fix bashism and check multiarch
    libdirs on armhf, too.  (Closes: #771665)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 02 Dec 2014 00:36:51 +0100

nvidia-support (20131102+2) unstable; urgency=medium

  [ Debconf translations ]
  * Dutch (nl): Frans Spiesschaert              (Closes: #765085)
  * Swedish (sv): Anders Jonsson                (Closes: #754931)
  * Turkish (tr): Mert Dirik                    (Closes: #757875) (new)

  [ Andreas Beckmann ]
  * Bump Standards-Version to 3.9.6. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 20 Oct 2014 10:42:46 +0200
