=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Russ Allbery <rra@debian.org>,
  Andreas Beckmann <anbe@debian.org>,
 Build-Depends: debhelper (>= 9), po-debconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-nvidia/packages/nvidia-support/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-nvidia/packages/nvidia-support/
