=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	chmod 0755 nvidia_helper.ck
	chmod 0755 nvidia_helper
	chmod 0755 pre-install
	chmod 0755 check-for-conflicting-opengl-libraries

override_dh_installinit:
	dh_installinit --name=nvidia-kernel -- start 20 2 3 4 5 .

override_dh_installman:
	dh_installman --language=C

override_dh_auto_clean:
	debconf-updatepo
