## nvidia-support 20151021+1~bpo8+1

=== debian/changelog ===
nvidia-support (20151021+1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 02 Nov 2015 12:55:19 +0100

nvidia-support (20151021+1) unstable; urgency=low

  * nvidia-support: Drop create-xorg-nvidia-conf-experimental, never used and
    no longer needed.
  * nvidia-kernel-common:
    - Don't trigger update-initramfs, no longer ships a blacklist.
    - Disable the nvidia module options that set the device permissions to
      root:video 0660. They were silently ignored since udev in jessie started
      to load the nvidia module automatically and attempts to reactivate this
      resulted in serious trouble, requiring both the local user and the dm
      user to be in group video.  See #801598, #801869 for details.
    - Drop obsolete initscript that created the device nodes.
      (Closes: #626653, #730041)
  * Convert package repository from SVN to GIT.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 21 Oct 2015 15:21:08 +0200
