=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  Andreas Beckmann <anbe@debian.org>,
 Build-Depends: debhelper (>= 9), po-debconf
 Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/pkg-nvidia/packages/nvidia-support/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-nvidia/packages/nvidia-support/
+Vcs-Git: git://anonscm.debian.org/pkg-nvidia/nvidia-support.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nvidia/nvidia-support.git
 
 Package: nvidia-support
 Architecture: amd64 i386 armhf
