## nvidia-support 20151021+4

=== debian/changelog ===
nvidia-support (20151021+4) unstable; urgency=medium

  * nvidia-kernel-common: Do not build on ppc64el.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 26 Feb 2016 06:08:19 +0100

nvidia-support (20151021+3) unstable; urgency=high

  * nvidia-kernel-common: Drop dependency on kmod and glx-alternative-nvidia.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 22 Feb 2016 22:24:50 +0100

nvidia-support (20151021+2) unstable; urgency=medium

  * Build for ppc64el, too.
  * Update Vcs-Git URL.
  * Bump Standards-Version to 3.9.7. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 15 Feb 2016 16:08:04 +0100
