=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  Russ Allbery <rra@debian.org>,
  Andreas Beckmann <anbe@debian.org>,
 Build-Depends: debhelper (>= 9), po-debconf
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-nvidia/nvidia-support.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-nvidia/nvidia-support.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nvidia/nvidia-support.git
 
 Package: nvidia-support
-Architecture: amd64 i386 armhf
+Architecture: amd64 i386 armhf ppc64el
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: NVIDIA binary graphics driver support files
@@ -21,7 +21,7 @@
  creating a minimal xorg.conf to enable the NVIDIA driver.
 
 Package: nvidia-installer-cleanup
-Architecture: amd64 i386 armhf
+Architecture: amd64 i386 armhf ppc64el
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Conflicts:
@@ -44,8 +44,6 @@
 Architecture: amd64 i386 armhf
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
- kmod,
- glx-alternative-nvidia (>= 0.3),
  ${misc:Depends}
 Description: NVIDIA binary kernel module support files
  This package contains support files used for any version of the NVIDIA
