## nvidia-support 20151021+9

=== debian/changelog ===
nvidia-support (20151021+9) unstable; urgency=medium

  * Switch to debhelper-compat (= 12).
  * Bump Standards-Version to 4.3.0. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 27 Jan 2019 04:07:22 +0100

nvidia-support (20151021+8) unstable; urgency=medium

  * Switch Vcs-* URLs to salsa.debian.org.
  * Bump Standards-Version to 4.1.3. No changes needed.
  * Switch to debhelper compat level 11.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 29 Mar 2018 11:55:40 +0200

nvidia-support (20151021+7) unstable; urgency=medium

  * Bump Standards-Version to 4.1.2. No changes needed.
  * Mention sddm instead of kdm.
  * Recommend 'modprobe -r nvidia' to unload the module(s).  (Closes: #884114)

 -- Andreas Beckmann <anbe@debian.org>  Sun, 17 Dec 2017 21:25:45 +0100

nvidia-support (20151021+6) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Set Rules-Requires-Root: no.

  [ Luca Boccassi ]
  * Drop quotes from maintscript to fix dpkg-maintscript-helper error
    on installation. (Closes: #881990)
  * Add myself to Uploaders.

 -- Luca Boccassi <bluca@debian.org>  Fri, 17 Nov 2017 12:46:20 +0000

nvidia-support (20151021+5) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Bump Standards-Version to 4.1.1. No changes needed.
  * Switch to debhelper compat level 10.
  * Refresh debian/copyright from dh_make templates.

  [ Russ Allbery ]
  * Remove myself from Uploaders.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 17 Nov 2017 05:35:39 +0100
