=== debian/control ===
--- 
+++ 
@@ -3,12 +3,15 @@
 Priority: optional
 Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders:
- Russ Allbery <rra@debian.org>,
  Andreas Beckmann <anbe@debian.org>,
-Build-Depends: debhelper (>= 9), po-debconf
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-nvidia/nvidia-support.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nvidia/nvidia-support.git
+ Luca Boccassi <bluca@debian.org>,
+Build-Depends:
+ debhelper-compat (= 12),
+ po-debconf,
+Rules-Requires-Root: no
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-support
+Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-support.git
 
 Package: nvidia-support
 Architecture: amd64 i386 armhf ppc64el
