## nvidia-support 20151021+11

=== debian/changelog ===
nvidia-support (20151021+11) unstable; urgency=medium

  * nvidia-installer-cleanup: Run 'nvidia-installer --uninstall'
    non-interactively, thanks to Antoine DG.  (Closes: #798732)
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 27 Dec 2019 15:22:39 +0100

nvidia-support (20151021+10) unstable; urgency=medium

  * nvidia-kernel-common: Build for ppc64el, too.
  * Bump Standards-Version to 4.4.1. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 14 Nov 2019 01:47:18 +0100
