=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper-compat (= 12),
  po-debconf,
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-support
 Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-support.git
 
@@ -44,7 +44,7 @@
 
 Package: nvidia-kernel-common
 Section: contrib/kernel
-Architecture: amd64 i386 armhf
+Architecture: amd64 i386 armhf ppc64el
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
  ${misc:Depends}
