## nvidia-support 20151021+12~bpo10+1

=== debian/changelog ===
nvidia-support (20151021+12~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 13 Jul 2020 23:03:05 +0200

nvidia-support (20151021+12) unstable; urgency=medium

  * Build for arm64, too.
  * Switch to debhelper-compat (= 13).
  * Bump Standards-Version to 4.5.0. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 07 Jul 2020 21:48:38 +0200
