=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
  Andreas Beckmann <anbe@debian.org>,
  Luca Boccassi <bluca@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  po-debconf,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-support
 Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-support.git
 
 Package: nvidia-support
-Architecture: amd64 i386 armhf ppc64el
+Architecture: amd64 i386 armhf arm64 ppc64el
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: NVIDIA binary graphics driver support files
@@ -24,7 +24,7 @@
  creating a minimal xorg.conf to enable the NVIDIA driver.
 
 Package: nvidia-installer-cleanup
-Architecture: amd64 i386 armhf ppc64el
+Architecture: amd64 i386 armhf arm64 ppc64el
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Conflicts:
@@ -44,7 +44,7 @@
 
 Package: nvidia-kernel-common
 Section: contrib/kernel
-Architecture: amd64 i386 armhf ppc64el
+Architecture: amd64 i386 armhf arm64 ppc64el
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
  ${misc:Depends}
