## nvidia-support 20151021+13

=== debian/changelog ===
nvidia-support (20151021+13) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 07 Jan 2021 00:31:51 +0100
