## nvidia-support 20220217+3~deb12u1

=== debian/changelog ===
nvidia-support (20220217+3~deb12u1) bookworm; urgency=medium

  * Rebuild for bookworm.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 27 Jun 2023 11:30:25 +0200

nvidia-support (20220217+3) unstable; urgency=medium

  * nvidia-installer-cleanup: Add Breaks against obsolete nvidia-*-dkms
    packages from bullseye that are incompatible with the bookworm kernel.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 12 Jun 2023 16:55:42 +0200

nvidia-support (20220217+2) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Bump Standards-Version to 4.6.2. No changes needed.
  * Update Lintian overrides.

  [ Debconf translations ]
  * Brazilian Portuguese (pt_BR): Paulo Henrique de Lima Santana
    (Closes: #1026407)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Jan 2023 11:20:37 +0100

nvidia-support (20220217+1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Drop nvidia-kernel initscript cleanup, performed since buster.
  * Drop /etc/modprobe.d/nvidia-kernel-common.conf, superseded by
    /etc/modprobe.d/nvidia-options.conf handled via the nvidia alternative.
  * Fix bashism.
  * Bump Standards-Version to 4.6.0. No changes needed.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Remove 6 maintscript entries from 1 files.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 17 Feb 2022 02:59:21 +0100
