=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper-compat (= 13),
  po-debconf,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-support
 Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-support.git
 
@@ -20,8 +20,7 @@
 Description: NVIDIA binary graphics driver support files
  This package contains support files needed for all current and legacy
  versions of the non-free NVIDIA graphics drivers. These include scripts
- used for warning about a mismatching version of the kernel module or for
- creating a minimal xorg.conf to enable the NVIDIA driver.
+ used for warning about a mismatching version of the kernel module.
 
 Package: nvidia-installer-cleanup
 Architecture: amd64 i386 armhf arm64 ppc64el
@@ -32,8 +31,9 @@
  nvidia-current,
  nvidia-current-updates,
  nvidia-driver-binary,
-# NVIDIA's CUDA package repository for Ubuntu
- cuda-repo-ubuntu1204,
+Breaks:
+ nvidia-tesla-418-kernel-dkms (<< 418.226.00-9~),
+ nvidia-tesla-460-kernel-dkms (<< 460.106.00-9~),
 Description: cleanup after driver installation with the nvidia-installer
  This package ensures that no remnants of the non-free NVIDIA graphics
  drivers that were installed with the nvidia-installer remain on the
@@ -48,9 +48,18 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
  ${misc:Depends}
+Breaks:
+ nvidia-legacy-304xx-kernel-support (<< 305),
+ nvidia-legacy-340xx-kernel-support (<< 340.108-12~),
+ nvidia-legacy-390xx-kernel-support (<< 390.147),
+ nvidia-kernel-support (<< 470.86),
+ nvidia-tesla-418-kernel-support (<< 418.226.00-2~),
+ nvidia-tesla-440-kernel-support (<< 441),
+ nvidia-tesla-450-kernel-support (<< 450.172.01),
+ nvidia-tesla-460-kernel-support (<< 460.106.00-2~),
+ nvidia-tesla-470-kernel-support (<< 470.103.01),
 Description: NVIDIA binary kernel module support files
  This package contains support files used for any version of the NVIDIA
  kernel module. It sets up udev and ConsoleKit rules, ensures the NVIDIA
- control device is created, associates the NVIDIA card with the correct
- kernel module, and performs any other tasks required for the module to
- work properly.
+ control device is created, and performs any other tasks required for the
+ module to work properly.
