=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installman:
	dh_installman --language=C

execute_after_dh_auto_clean:
	debconf-updatepo
