## nvidia-support 20240109+1

=== debian/changelog ===
nvidia-support (20240109+1) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * Delegate placement of udev files to udev.pc.  (Closes: #1057741)

  [ Debconf translations ]
  * Romanian (ro): Remus-Gabriel Chelu.  (Closes: #1059475)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 09 Jan 2024 13:30:36 +0100
